body{
    background-color: #FA8072;
}
#palabra{
    text-align: center;
}
.muñeco{
    margin: 1rem;
    padding: 1rem;
}
.buttons{
    width: 55px;
    height: 30px;
    background-color: rgb(255, 94, 94);
    color: black;
    float: left;
    text-align: center;

    margin-left: 3%;
}
#intentos{
    margin: 100px;
}
ion-list{
    background-color: #FA8072;
}

.container_botones{
    border-style: solid;
    height: 30px;
}
ion-content {
    --background: none;
}